Frage von Nikki0811, 20

Ist es möglich dass unser Viaccess Modul nicht HD tauglich ist?

Antwort
von Herb3472, 12

Ja, das ist möglich. Es könnte sein, dass Du ein CI+ Modul benötigst.

http://www.sat-module.de/system\_6.php

https://de.wikipedia.org/wiki/Common\_Interface

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten